
Grupo 5 A 2022 - Feature #1945

Mecánica del robot

09/13/2022 08:41 AM - fernanda ventura

Status: In Progress Start date: 10/03/2022

Priority: Normal Due date: 11/18/2022

Assignee: joe arellano % Done: 100%

Category:  Estimated time: 21.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/02/2022 09:48 PM - fernanda ventura

- % Done changed from 0 to 20

#2 - 11/08/2022 08:12 AM - fernanda ventura

- Status changed from New to In Progress

#3 - 11/29/2022 09:25 AM - fernanda ventura

- % Done changed from 20 to 80

#4 - 12/07/2022 10:22 AM - fernanda ventura

- % Done changed from 80 to 90

#5 - 12/14/2022 04:22 PM - fernanda ventura

- % Done changed from 90 to 100
